Manifest-Version: 1.0
Bundle-SymbolicName: com.reflexit.magiccards.help;singleton:=true
Bundle-Name: Magic Assistant Help Plug-in
Bundle-Version: 1.3.1.14
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.he
 lp,org.eclipse.help.ui,org.eclipse.equinox.http.registry;bundle-versi
 on="1.0.100"
Bundle-ManifestVersion: 2
Bundle-Activator: com.reflexit.magiccards.help.Activator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: Alena Laskavaia
Eclipse-LazyStart: true


